@charset "UTF-8";

body {
	font-family: helvetica, arial, "Hiragino Kaku Gothic Pro", "Noto Sans Japanese", "メイリオ", sans-serif;
	letter-spacing: 0.03em;
}
p {
	color: #525252;
}
.navbar-toggle {
	margin-right: 0;
}
.navbar-logo {
	display: none;
}
@media screen and (max-width: 768px){
	.navbar-box {
		height: 60px;
	}
	.navbar-logo {
		display: block;
		padding: 12px 15px 15px;
		width: 150px;
	}
	.navbar-toggle,
	.navbar-toggle:hover,
	.navbar-toggle:focus {
		background: none;
	}
}
.m-ttl01 {
    font-size: 26px;
    color: #cc0000;
    font-weight: 300;
    line-height: 1.5em;
    padding-bottom: 15px;
    border-bottom: none;
	margin-bottom: 15px;
}
.m-ttl01::after {
	content: '';
	width: 160px;
	margin-top: 10px;
	border-top: 2px solid #cc0000;
	display: block;
}

.p-h2 {
	text-align: center;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 45px;
    color: #666;
}
.m-column2 li {
	margin-bottom: 50px;
}
.contact-nav {
	width: 50%;
	margin: auto;
}


@media screen and (max-width: 767px){
	.contact-nav {
		width: 80%;
		margin: auto;
	}
}
/*ボタン部分*/
.m-more-btn a,
.m-long-btn a {
	float: right;
	margin-right: 0;
	transition: all 0.5s;
}
.m-long-btn a {
	width: 100%;
}


@media screen and (max-width: 767px){
	.m-ttl01 {
		font-size: 22px;
	}
	.m-ttl02 {
		font-size: 16px;
	}
	.p-h2 {
		font-size: 9vw;
	}